Qbittorrent-vpn not working - Error | PlexGuide.com

Qbittorrent-vpn not working - Error

  • Stop using Chrome! Download the Brave Browser via >>> [Brave.com]
    It's a forked version of Chrome with native ad-blockers and Google's spyware stripped out! Download for Mac, Windows, Android, and Linux!
Welcome to the PlexGuide.com
Serving the Community since 2016!
Register Now

4mm4r

PG First Class
Original poster
Donor
Aug 2, 2019
13
1
The docker image supports pia, airvpn and custom profiles. I don't have airvpn or pia so I tried configuring it with the custom .ovpn profile. I keep getting errors.

2020-05-23 04:06:50,430 DEBG 'start-script' stdout output:

[warn] OpenVPN process terminated, restarting OpenVPN...


2020-05-23 04:06:50,438 DEBG 'start-script' stdout output:

Sat May 23 04:06:50 2020 WARNING: Ignoring option 'dh' in tls-client mode, please only include this in your server configuration


2020-05-23 04:06:50,439 DEBG 'start-script' stdout output:

Sat May 23 04:06:50 2020 WARNING: file 'ammar.key' is group or others accessible

Sat May 23 04:06:50 2020 WARNING: file 'credentials.conf' is group or others accessible


2020-05-23 04:06:50,439 DEBG 'start-script' stdout output:

Sat May 23 04:06:50 2020 OpenVPN 2.4.9 [git:makepkg/9b0dafca6c50b8bb+] x86_64-pc-linux-gnu [SSL (OpenSSL)] [LZO] [LZ4] [EPOLL] [PKCS11] [MH/PKTINFO] [AEAD] built on Apr 20 2020


2020-05-23 04:06:50,439 DEBG 'start-script' stdout output:

Sat May 23 04:06:50 2020 library versions: OpenSSL 1.1.1g 21 Apr 2020, LZO 2.10


2020-05-23 04:06:50,440 DEBG 'start-script' stdout output:

[info] OpenVPN restarted


2020-05-23 04:06:50,440 DEBG 'start-script' stdout output:

Sat May 23 04:06:50 2020 NOTE: the current --script-security setting may allow this configuration to call user-defined scripts


2020-05-23 04:06:50,442 DEBG 'start-script' stdout output:

Sat May 23 04:06:50 2020 neither stdin nor stderr are a tty device and you have neither a controlling tty nor systemd - can't ask for 'Enter Private Key Password:'. If you used --daemon, you need to use --askpass to make passphrase-protected keys work, and you can not use --auth-nocache.

Sat May 23 04:06:50 2020 Exiting due to fatal error
I tried my own server's .ovpn profile and a 3rd part provider's profile. Any help would be highly appreciated.
 

Recommend NewsGroups

      Up To a 58% Discount!

Trending